using System;
using System.Threading.Tasks;
using Microsoft.Extensions.DependencyInjection;
using Microsoft.Extensions.Hosting;

namespace Bailun.DC.SaveSkuDeliverWeighDiff
{
    class Program
    {
        static async Task Main(string[] args)
        {
            Console.WriteLine("保存sku每日发货重量异常数据。");
            var builder = new HostBuilder().ConfigureServices((hostContext, services) =>
            {
                services.AddHostedService<SkuDeliverWeighServices>();
            });
            
            await builder.RunConsoleAsync();
        }
    }
}
